
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:latex" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="latex" id="latex">Latex</a></h1>
<div class="level1">

<p>

<a href="http://www.inf.ufrgs.br/~kssilveira" class="urlextern" title="http://www.inf.ufrgs.br/~kssilveira"  rel="nofollow">Kauê Soares da Silveira</a> <br/>

<a href="http://www.inf.ufrgs.br/~ffbeltrao" class="urlextern" title="http://www.inf.ufrgs.br/~ffbeltrao"  rel="nofollow">Fábio da Fontoura Beltrão</a> <br/>

</p>

<p>
Universidade Federal Rio Grande do Sul  <br/>

Instituto de Informática  <br/>

Grupo PET Computação  <br/>

</p>

<p>
25 de Maio de 2010
</p>

<p>
<!-- testar tudo que está nos slides -->
<!-- mudar a data do exemplo para 2010 -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Latex" [16-382] -->
<h2><a name="tex" id="tex">TeX</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Criado por Donald Knuth em 1982</div>
</li>
<li class="level1"><div class="li"> Voltado ao desenvolvimento de textos com alta qualidade tipográfica, e à escrita de textos matemáticos</div>
</li>
<li class="level1"><div class="li"> A versão tende a pi. Atualmente é 3.141592</div>
</li>
<li class="level1"><div class="li"> TeX se pronuncia “Tech”</div>
</li>
<li class="level1"><div class="li"> Requer controle da formatação, tornando o trabalho oneroso</div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "TeX" [383-688] -->
<h2><a name="latex1" id="latex1">LaTeX</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Conjunto de macros para o TeX, automatizando o processo</div>
</li>
<li class="level1"><div class="li"> Criado por Leslie Lamport</div>
</li>
<li class="level1"><div class="li"> Contém um conjunto de layouts e classes para vários fins diferentes</div>
</li>
<li class="level1"><div class="li"> Paradigma WYSIWYM <sup><a href="#fn__1" name="fnt__1" id="fnt__1" class="fn_top">1)</a></sup></div>
</li>
<li class="level1"><div class="li"> LaTeX se pronuncia “Lay-Tech” ou “Lah-Tech”</div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "LaTeX" [689-976] -->
<h2><a name="vantagens" id="vantagens">Vantagens</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Produto final altamente profissional</div>
</li>
<li class="level1"><div class="li"> Menos preocupação com formatação e adequação às normas, foco no conteúdo</div>
</li>
<li class="level1"><div class="li"> Suporte avançado para fórmulas matemáticas</div>
</li>
<li class="level1"><div class="li"> Aprendizado intuitivo</div>
</li>
<li class="level1"><div class="li"> Pacotes para gerar vários tipos de documentos (artigos, relatórios, livros, slides)</div>
</li>
<li class="level1"><div class="li"> Sistema de desenvolvimento e formatos de exibição altamente portáveis e grátis</div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Vantagens" [977-1379] -->
<h2><a name="desvantagens" id="desvantagens">Desvantagens</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Você só vê o resultado final do documento após compilá-lo</div>
</li>
<li class="level1"><div class="li"> É extremamente díficil escrever documentos sem estrutura e ordem bem definidas</div>
</li>
<li class="level1"><div class="li"> A criação de novos layouts pode ser complexa</div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Desvantagens" [1380-1609] -->
<h2><a name="instalando_no_linux" id="instalando_no_linux">Instalando no Linux</a></h2>
<div class="level2">
<pre class="code bash">$ <span class="kw2">sudo</span> <span class="kw2">apt-get</span> <span class="kw2">install</span> kile
$ <span class="kw2">sudo</span> <span class="kw2">apt-get</span> <span class="kw2">install</span> texlive-lang-portuguese</pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Instalando no Linux" [1610-1738] -->
<h2><a name="instalando_no_windows" id="instalando_no_windows">Instalando no Windows</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> MikTeX</div>
</li>
<li class="level1"><div class="li"> LEd</div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Instalando no Windows" [1739-1793] -->
<h2><a name="hello_world" id="hello_world">Hello World</a></h2>
<div class="level2">
<dl class="file">
<dt><a href="/~kssilveira/site/doku.php?do=export_code&amp;id=tutorials:latex&amp;codeblock=1" title="Download Snippet" class="mediafile mf_tex">hello_world.tex</a></dt>
<dd><pre class="code file latex"><span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cdocumentclass"><span class="kw1">documentclass</span></a><span class="sy0">{</span><span class="re9">article</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">brazil</span><span class="sy0">]{</span><span class="re9">babel</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">T1</span><span class="sy0">]{</span><span class="re9">fontenc</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">utf8</span><span class="sy0">]{</span><span class="re9">inputenc</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">indentfirst</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cauthor"><span class="kw1">author</span></a><span class="sy0">{</span><span class="re9">Leslie Lamport</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ctitle"><span class="kw1">title</span></a><span class="sy0">{</span><span class="re9">Hello World Title</span><span class="sy0">}</span>
<span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">document</span></span><span class="sy0">}</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cmaketitle"><span class="kw1">maketitle</span></a>
  Hello World Body
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">document</span></span><span class="sy0">}</span></pre>
</dd></dl>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Hello World" [1794-2099] -->
<h2><a name="hello_world1" id="hello_world1">Hello World</a></h2>
<div class="level2">

<p>

<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:hello_world.png" class="media" title="tutorials:latex:hello_world.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=750&amp;media=tutorials:latex:hello_world.png" class="media" alt="" width="750" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Hello World" [2100-2165] -->
<h2><a name="o_que_acabei_de_digitar" id="o_que_acabei_de_digitar">O que acabei de digitar?</a></h2>
<div class="level2">

<p>
<!-- acentuar listings -->
</p>
<pre class="code latex"><span class="co1">% formata saída para um artigo</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cdocumentclass"><span class="kw1">documentclass</span></a><span class="sy0">{</span><span class="re9">article</span><span class="sy0">}</span>     
&nbsp;
<span class="co1">% traduz os parâmetros (data, etc.)</span>
<span class="co1">% para o formato brasileiro, e faz</span>
<span class="co1">% a hifenização correta</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">brazil</span><span class="sy0">]{</span><span class="re9">babel</span><span class="sy0">}</span>  
&nbsp;
<span class="co1">% formata a codificação de saída               </span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">T1</span><span class="sy0">]{</span><span class="re9">fontenc</span><span class="sy0">}</span>    
&nbsp;
<span class="co1">% formata a codificação de entrada</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">utf8</span><span class="sy0">]{</span><span class="re9">inputenc</span><span class="sy0">}</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "O que acabei de digitar?" [2166-2589] -->
<h2><a name="o_que_acabei_de_digitar1" id="o_que_acabei_de_digitar1">O que acabei de digitar?</a></h2>
<div class="level2">

<p>
<!-- acentuar listings -->
</p>
<pre class="code latex"><span class="co1">% indentação na primeira linha</span>
<span class="co1">% de todas as seções</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">indentfirst</span><span class="sy0">}</span>    
&nbsp;
<span class="co1">% autor do artigo          </span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cauthor"><span class="kw1">author</span></a><span class="sy0">{</span><span class="re9">Leslie Lamport</span><span class="sy0">}</span> 
&nbsp;
<span class="co1">% título do artigo  </span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ctitle"><span class="kw1">title</span></a><span class="sy0">{</span><span class="re9">Hello World Title</span><span class="sy0">}</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "O que acabei de digitar?" [2590-2873] -->
<h2><a name="o_que_acabei_de_digitar2" id="o_que_acabei_de_digitar2">O que acabei de digitar?</a></h2>
<div class="level2">
<pre class="code latex"><span class="co1">% fim do preâmbulo</span>
<span class="co1">% começo do corpo</span>
<span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">document</span></span><span class="sy0">}</span>   
&nbsp;
  <span class="co1">% faz o cabeçalho</span>
  <span class="co1">% (página, slide) de título </span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cmaketitle"><span class="kw1">maketitle</span></a>      
&nbsp;
  <span class="co1">% texto do corpo do documento  </span>
  Hello World Body  
&nbsp;
<span class="co1">% fim do corpo</span>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">document</span></span><span class="sy0">}</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "O que acabei de digitar?" [2874-3163] -->
<h2><a name="como_compilo" id="como_compilo">Como compilo?</a></h2>
<div class="level2">
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Como compilo?" [3164-3190] -->
<h3><a name="console" id="console">Console</a></h3>
<div class="level3">
<pre class="code bash">$ pdflatex hello_world.tex</pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Console" [3191-3257] -->
<h3><a name="kile" id="kile">Kile</a></h3>
<div class="level3">

<p>

Build → Compile → Pdflatex
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Kile" [3258-3303] -->
<h2><a name="organizacao_dos_arquivos_tex" id="organizacao_dos_arquivos_tex">Organização dos arquivos .tex</a></h2>
<div class="level2">

<p>

Um documento LaTeX costuma ter três partes principais:
</p>
<table class="inline">
	<tr class="row0">
		<th class="col0 leftalign"> Preâmbulo  </th><td class="col1"> → Contém declarações, inclusão de pacotes e outras construções que indicam a estrutura do documento </td>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> Corpo  </th><td class="col1"> → O documento em si </td>
	</tr>
	<tr class="row2">
		<th class="col0 leftalign"> Bibliografia  </th><td class="col1"> → Referências </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Organização dos arquivos .tex" [3304-3600] -->
<h2><a name="document_class" id="document_class">Document Class</a></h2>
<div class="level2">
<pre class="code latex"><span class="co1">% define a classe do documento</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cdocumentclass"><span class="kw1">documentclass</span></a><span class="sy0">[</span><span class="re2">options</span><span class="sy0">]{</span><span class="re9">class</span><span class="sy0">}</span></pre>
<table class="inline">
	<tr class="row0">
		<th class="col0 centeralign" colspan="2">  Classes  </th>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> article  </th><td class="col1"> → Artigos científicos </td>
	</tr>
	<tr class="row2">
		<th class="col0 leftalign"> report  </th><td class="col1"> → Relatórios e monografias </td>
	</tr>
	<tr class="row3">
		<th class="col0 leftalign"> book  </th><td class="col1"> → Livros </td>
	</tr>
	<tr class="row4">
		<th class="col0 leftalign"> beamer  </th><td class="col1"> → Slides </td>
	</tr>
	<tr class="row5">
		<th class="col0 leftalign"> abnt  </th><td class="col1"> → Monografia no padrão ABNT </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Document Class" [3601-3899] -->
<h2><a name="document_class1" id="document_class1">Document Class</a></h2>
<div class="level2">
<pre class="code latex"><span class="co1">% define a classe do documento</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cdocumentclass"><span class="kw1">documentclass</span></a><span class="sy0">[</span><span class="re2">options</span><span class="sy0">]{</span><span class="re9">class</span><span class="sy0">}</span></pre>
<table class="inline">
	<tr class="row0">
		<th class="col0 centeralign" colspan="2">  Opções  </th>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> 10pt, 11pt, 12pt  </th><td class="col1"> → Tamanho da fonte </td>
	</tr>
	<tr class="row2">
		<th class="col0 leftalign"> a4paper, letterpaper  </th><td class="col1"> → Tamanho do papel </td>
	</tr>
	<tr class="row3">
		<th class="col0 leftalign"> titlepage, notitlepage  </th><td class="col1"> → Página de título separada ou não </td>
	</tr>
	<tr class="row4">
		<th class="col0 leftalign"> onecolumn, twocolumn  </th><td class="col1"> → Texto em uma ou duas colunas </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Document Class" [3900-4250] -->
<h2><a name="use_package" id="use_package">Use Package</a></h2>
<div class="level2">
<pre class="code latex"><span class="co1">% inclusão de pacotes</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">options</span><span class="sy0">]{</span><span class="re9">package</span><span class="sy0">}</span></pre>
<table class="inline">
	<tr class="row0">
		<th class="col0 centeralign" colspan="2">  Pacotes  </th>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> inputenc  </th><td class="col1"> → Codificação do arquivo .tex (utf8, latin1) </td>
	</tr>
	<tr class="row2">
		<th class="col0 leftalign"> babel  </th><td class="col1"> → Traduz nomes e formas de data (brazil, portuguese) </td>
	</tr>
	<tr class="row3">
		<th class="col0 leftalign"> amsmath  </th><td class="col1"> → Fórmulas matemáticas </td>
	</tr>
	<tr class="row4">
		<th class="col0 leftalign"> listings  </th><td class="col1"> → Formatação de código fonte </td>
	</tr>
	<tr class="row5">
		<th class="col0 leftalign"> indentfirst  </th><td class="col1"> → Indentação na primeira linha das seções </td>
	</tr>
	<tr class="row6">
		<th class="col0 leftalign"> verbatim  </th><td class="col1"> → Ambiente comment </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Use Package" [4251-4692] -->
<h2><a name="consideracoes" id="consideracoes">Considerações</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Espaços a mais são desconsiderados</div>
</li>
<li class="level1"><div class="li"> Todo comando começa com \</div>
</li>
<li class="level1"><div class="li"> Comentários de uma linha começam com %</div>
</li>
<li class="level1"><div class="li"> Use \begin{comment} e \end{comment} para comentários com várias linhas</div>
</li>
<li class="level1"><div class="li"> Escape os caracteres $, ^, &amp;, _, {, } e % com uma barra invertida (\$, por exemplo)</div>
</li>
<li class="level1"><div class="li"> Escape \ com \textbackslash{}.</div>
</li>
<li class="level1"><div class="li"> Quebras de linha são sinalizadas com \\</div>
</li>
<li class="level1"><div class="li"> Deixe uma linha em branco para quebrar o parágrafo</div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Considerações" [4693-5144] -->
<h2><a name="fontes" id="fontes">Fontes</a></h2>
<div class="level2">

<p>

Evite usar! Lembre-se: foco no conteúdo.

</p>
<table class="inline">
	<tr class="row0">
		<th class="col0 centeralign" colspan="2">  Tipos de Fontes  </th>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> \textbf  </th><td class="col1 leftalign"> → negrito  </td>
	</tr>
	<tr class="row2">
		<th class="col0 leftalign"> \textit  </th><td class="col1 leftalign"> → itálico  </td>
	</tr>
	<tr class="row3">
		<th class="col0 leftalign"> \emph    </th><td class="col1 leftalign"> → ênfase   </td>
	</tr>
</table>
<pre class="code latex">Exemplo de palavras <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ctextbf"><span class="kw1">textbf</span></a><span class="sy0">{</span><span class="re9">em negrito</span><span class="sy0">}</span>,
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ctextit"><span class="kw1">textit</span></a><span class="sy0">{</span><span class="re9">itálico</span><span class="sy0">}</span> e <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cemph"><span class="kw1">emph</span></a><span class="sy0">{</span><span class="re9">com ênfase</span><span class="sy0">}</span>.</pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:fonts.png" class="media" title="tutorials:latex:fonts.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=750&amp;media=tutorials:latex:fonts.png" class="media" alt="" width="750" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Fontes" [5145-5452] -->
<h2><a name="tamanho_de_fontes" id="tamanho_de_fontes">Tamanho de Fontes</a></h2>
<div class="level2">

<p>

Evite usar! Lembre-se: foco no conteúdo.

</p>
<table class="inline">
	<tr class="row0">
		<th class="col0 centeralign" colspan="2">  Tamanhos de Fontes  </th>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> \tiny  </th><td class="col1 leftalign"> → tiny  </td>
	</tr>
	<tr class="row2">
		<th class="col0 leftalign"> \normalsize  </th><td class="col1 leftalign"> → normal  </td>
	</tr>
	<tr class="row3">
		<th class="col0 leftalign"> \Huge  </th><td class="col1 leftalign"> → largest  </td>
	</tr>
</table>
<pre class="code latex">Exemplo de palavras <span class="re12">\tiny</span><span class="sy0">{</span><span class="re9">muito pequenas</span><span class="sy0">}</span>,
<span class="re12">\normalsize</span><span class="sy0">{</span><span class="re9">com tamanho normal</span><span class="sy0">}</span> e <span class="re12">\Huge</span><span class="sy0">{</span><span class="re9">muito grandes</span><span class="sy0">}</span>.</pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:font_sizes.png" class="media" title="tutorials:latex:font_sizes.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=750&amp;media=tutorials:latex:font_sizes.png" class="media" alt="" width="750" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Tamanho de Fontes" [5453-5791] -->
<h2><a name="estruturacao" id="estruturacao">Estruturação</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Documentos são estruturados através de ambientes</div>
</li>
<li class="level1"><div class="li"> Ambientes são delimitados por \begin{ambiente} e \end{ambiente}</div>
</li>
<li class="level1"><div class="li"> Tudo que aparece entre esses comandos pertence ao ambiente</div>
</li>
<li class="level1"><div class="li"> Ambientes podem ser aninhados</div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Estruturação" [5792-6041] -->
<h2><a name="mais_um_exemplo" id="mais_um_exemplo">Mais Um Exemplo</a></h2>
<div class="level2">
<pre class="code latex"><span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">document</span></span><span class="sy0">}</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cmaketitle"><span class="kw1">maketitle</span></a>       <span class="co1">% título</span>
  <span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">abstract</span></span><span class="sy0">}</span>
<span class="co1">% resumo aqui</span>
  <span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">abstract</span></span><span class="sy0">}</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ctableofcontents"><span class="kw1">tableofcontents</span></a> <span class="co1">% sumário</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Csection"><span class="kw1">section</span></a><span class="sy0">{</span><span class="re9">Título da Primeira Seção</span><span class="sy0">}</span>
<span class="co1">% corpo da seção (1)</span>
    <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Csubsection"><span class="kw1">subsection</span></a><span class="sy0">{</span><span class="re9">Título da Primeira Sub-seção</span><span class="sy0">}</span>
<span class="co1">% corpo da sub-seção (1.1)</span>
      <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Csubsubsection"><span class="kw1">subsubsection</span></a><span class="sy0">{</span><span class="re9">Título da Sub-sub-seção</span><span class="sy0">}</span>
<span class="co1">% corpo da sub-sub-seção (1.1.1)</span>
    <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Csubsection"><span class="kw1">subsection</span></a><span class="sy0">{</span><span class="re9">Outra sub-seção</span><span class="sy0">}</span>
<span class="co1">% corpo da outra sub-seção (1.2)</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Csection"><span class="kw1">section</span></a><span class="sy0">{</span>Outra Seção)
<span class="co1">% corpo da outra seção (2)</span>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">document</span></span><span class="sy0">}</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Mais Um Exemplo" [6042-6583] -->
<h2><a name="listas" id="listas">Listas</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0 centeralign" colspan="2">  Tipos de Listas  </th>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> itemize  </th><td class="col1 leftalign"> → lista desordenada  </td>
	</tr>
	<tr class="row2">
		<th class="col0 leftalign"> enumerate  </th><td class="col1 leftalign"> → lista ordenada  </td>
	</tr>
	<tr class="row3">
		<th class="col0 leftalign"> description  </th><td class="col1 leftalign"> → lista descritiva  </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Listas" [6584-6740] -->
<h2><a name="exemplo_itemize" id="exemplo_itemize">Exemplo Itemize</a></h2>
<div class="level2">
<pre class="code latex"><span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">itemize</span></span><span class="sy0">}</span>    <span class="co1">% início da lista desordenada</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Citem"><span class="kw1">item</span></a> um item    <span class="co1">% item da lista desordenada</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Citem"><span class="kw1">item</span></a> outro item <span class="co1">% outro item da lista desordenada</span>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">itemize</span></span><span class="sy0">}</span>      <span class="co1">% fim da lista desordenada</span></pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:itemize.png" class="media" title="tutorials:latex:itemize.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=125&amp;media=tutorials:latex:itemize.png" class="media" alt="" width="125" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Exemplo Itemize" [6741-7024] -->
<h2><a name="exemplo_enumerate" id="exemplo_enumerate">Exemplo Enumerate</a></h2>
<div class="level2">
<pre class="code latex"><span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">enumerate</span></span><span class="sy0">}</span>     <span class="co1">% início da lista ordenada</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Citem"><span class="kw1">item</span></a> primeiro item <span class="co1">% item da lista ordenada</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Citem"><span class="kw1">item</span></a> segundo item  <span class="co1">% outro item da lista ordenada</span>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">enumerate</span></span><span class="sy0">}</span>       <span class="co1">% fim da lista ordenada</span></pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:enumerate.png" class="media" title="tutorials:latex:enumerate.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=125&amp;media=tutorials:latex:enumerate.png" class="media" alt="" width="125" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Exemplo Enumerate" [7025-7312] -->
<h2><a name="exemplo_description" id="exemplo_description">Exemplo Description</a></h2>
<div class="level2">
<pre class="code latex"><span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">description</span></span><span class="sy0">}</span> <span class="co1">% lista descritiva</span>
  <span class="co1">% item da lista descritiva</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Citem"><span class="kw1">item</span></a><span class="sy0">[</span><span class="re2">nome do item:</span><span class="sy0">]</span> descrição do item
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Citem"><span class="kw1">item</span></a><span class="sy0">[</span><span class="re2">nome do outro item:</span><span class="sy0">]</span>  descrição do outro item
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">description</span></span><span class="sy0">}</span>   <span class="co1">% fim da lista descritiva</span></pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:description.png" class="media" title="tutorials:latex:description.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=500&amp;media=tutorials:latex:description.png" class="media" alt="" width="500" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Exemplo Description" [7313-7621] -->
<h2><a name="referencias" id="referencias">Referências</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0 centeralign" colspan="2">  Definição  </th>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> \label{nome}  </th><td class="col1 leftalign"> → colocado no lugar que será referenciado  </td>
	</tr>
	<tr class="row2">
		<th class="col0 centeralign" colspan="2">  Utilização  </th>
	</tr>
	<tr class="row3">
		<th class="col0 leftalign"> \ref{nome}  </th><td class="col1 leftalign"> → referencia a seção, tabela, figura  </td>
	</tr>
	<tr class="row4">
		<th class="col0 leftalign"> \pageref{nome}  </th><td class="col1 leftalign"> → referencia a página  </td>
	</tr>
	<tr class="row5">
		<th class="col0 leftalign"> \eqref{nome}  </th><td class="col1 leftalign"> → referencia a equação  </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Referências" [7622-7905] -->
<h2><a name="exemplo_de_referencias" id="exemplo_de_referencias">Exemplo de Referências</a></h2>
<div class="level2">
<pre class="code latex">  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Csection"><span class="kw1">section</span></a><span class="sy0">{</span><span class="re9">Informática</span><span class="sy0">}</span>
     Esta seção fala sobre informática. <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Clabel"><span class="kw1">label</span></a><span class="sy0">{</span><span class="re9">inf</span><span class="sy0">}</span>
  <span class="co1">% ...</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Csection"><span class="kw1">section</span></a><span class="sy0">{</span><span class="re9">Conclusão</span><span class="sy0">}</span>
     Como visto na seção <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cref"><span class="kw1">ref</span></a><span class="sy0">{</span><span class="re9">inf</span><span class="sy0">}</span> (pág. <span class="re4">\pageref</span><span class="sy0">{</span><span class="re9">inf</span><span class="sy0">}</span>),
     a informática <span class="co1">% ...</span></pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:references.png" class="media" title="tutorials:latex:references.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=300&amp;media=tutorials:latex:references.png" class="media" alt="" width="300" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Exemplo de Referências" [7906-8201] -->
<h2><a name="notas_de_rodape" id="notas_de_rodape">Notas de Rodapé</a></h2>
<div class="level2">
<pre class="code latex">  <span class="co1">% ...</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cfootnote"><span class="kw1">footnote</span></a><span class="sy0">{</span><span class="re9">Esta é uma nota de rodapé.</span><span class="sy0">}</span>
  <span class="co1">% ...</span></pre>
<pre class="code latex">  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cauthor"><span class="kw1">author</span></a><span class="sy0">{</span><span class="re9">
    Kauê Soares da Silveira
      <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cfootnote"><span class="kw1">footnote</span></a><span class="sy0">{</span>UFRGS</span><span class="sy0">}</span>
    <span class="re12">\and</span> Fábio da Fontoura Beltrão
      <span class="re12">\footnotemark</span><span class="sy0">[</span><span class="re2"><span class="re12">\value</span><span class="sy0">{</span><span class="re9">footnote</span><span class="sy0">}</span></span><span class="sy0">]</span> <span class="co1">% mesmo footnote anterior</span>
    <span class="re12">\and</span> Matheus de Carvalho Proença
      <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cfootnote"><span class="kw1">footnote</span></a><span class="sy0">{</span><span class="re9">École Centrale de Marseille</span><span class="sy0">}</span>
  <span class="sy0">}</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Notas de Rodapé" [8202-8585] -->
<h2><a name="formulas_matematicas" id="formulas_matematicas">Fórmulas Matemáticas</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0 leftalign"> $  …  $  </th><td class="col1 leftalign"> → Inserção inline  </td>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> $$ … $$  </th><td class="col1 leftalign"> → Inserção em nova linha  </td>
	</tr>
</table>
<pre class="code latex"><span class="re3">$$ \<a href="http://www.golatex.de/wiki/index.php?title=%5Csum"><span class="kw1">sum</span></a>_<span class="sy0">{</span><span class="re9">i = 1</span><span class="sy0">}</span>^n a_i = <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cfrac"><span class="kw1">frac</span></a><span class="sy0">{</span><span class="re9">n(a_1 + a_n)</span><span class="sy0">}{</span><span class="re9">2</span><span class="sy0">}</span> $</span>$</pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:soma_pa.jpg" class="media" title="tutorials:latex:soma_pa.jpg"><img src="/~kssilveira/site/lib/exe/fetch.php?w=250&amp;media=tutorials:latex:soma_pa.jpg" class="media" title="soma_pa.jpg" alt="soma_pa.jpg" width="250" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Fórmulas Matemáticas" [8586-8816] -->
<h2><a name="equacao_numerada" id="equacao_numerada">Equação Numerada</a></h2>
<div class="level2">
<pre class="code latex"><span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">equation</span></span><span class="sy0">}</span>
a^x + y <span class="re12">\neq</span> a^<span class="sy0">{</span><span class="re9">x + y</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Clabel"><span class="kw1">label</span></a><span class="sy0">{</span><span class="re9">eq_errada</span><span class="sy0">}</span> <span class="co1">% para posterior referência</span>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">equation</span></span><span class="sy0">}</span>
&nbsp;
Como mostrado em <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ceqref"><span class="kw1">eqref</span></a><span class="sy0">{</span><span class="re9">eq_errada</span><span class="sy0">}</span>, ...</pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:equation_definition.png" class="media" title="tutorials:latex:equation_definition.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=750&amp;media=tutorials:latex:equation_definition.png" class="media" alt="" width="750" /></a> <br/>

<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:equation_reference.png" class="media" title="tutorials:latex:equation_reference.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=250&amp;media=tutorials:latex:equation_reference.png" class="media" alt="" width="250" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Equação Numerada" [8817-9112] -->
<h2><a name="equacoes_alinhadas" id="equacoes_alinhadas">Equações Alinhadas</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0 leftalign"> &amp;  </th><td class="col1 leftalign"> → Marca alinhamento  </td>
	</tr>
</table>
<pre class="code latex"><span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">align*</span></span><span class="sy0">}</span> <span class="co1">% *: sem numerar</span>
a = b <span class="sy0">&amp;</span><span class="re12">\iff</span> a^2 = ab <span class="sy0">\\</span>
      <span class="sy0">&amp;</span><span class="re12">\iff</span> a^2 - b^2 = ab - b^2 <span class="sy0">\\</span>
      <span class="sy0">&amp;</span><span class="re12">\iff</span> (a + b)(a - b) = b(a - b) <span class="sy0">\\</span>
      <span class="sy0">&amp;</span><span class="re12">\iff</span> a + b = b <span class="sy0">\\</span>
      <span class="sy0">&amp;</span><span class="re12">\iff</span> 2b = b <span class="sy0">\\</span>
      <span class="sy0">&amp;</span><span class="re12">\iff</span> 2 = 1
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">align*</span></span><span class="sy0">}</span></pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:align.png" class="media" title="tutorials:latex:align.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=250&amp;media=tutorials:latex:align.png" class="media" alt="" width="250" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Equações Alinhadas" [9113-9446] -->
<h2><a name="matrizes" id="matrizes">Matrizes</a></h2>
<div class="level2">
<pre class="code latex">$$
  <span class="re12">\mathbf</span><span class="sy0">{</span><span class="re9">A</span><span class="sy0">}</span> = <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cleft"><span class="kw1">left</span></a>(
  <span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">array</span></span><span class="sy0">}{</span><span class="re9">ccc</span><span class="sy0">}</span> <span class="co1">% 3 colunas centralizadas</span>
    a_<span class="sy0">{</span><span class="re9">11</span><span class="sy0">}</span> <span class="sy0">&amp;</span> a_<span class="sy0">{</span><span class="re9">12</span><span class="sy0">}</span> <span class="sy0">&amp;</span> <span class="re12">\cdots</span> <span class="sy0">\\</span>
    a_<span class="sy0">{</span><span class="re9">21</span><span class="sy0">}</span> <span class="sy0">&amp;</span> a_<span class="sy0">{</span><span class="re9">22</span><span class="sy0">}</span> <span class="sy0">&amp;</span> <span class="re12">\cdots</span> <span class="sy0">\\</span>
    <span class="re12">\vdots</span> <span class="sy0">&amp;</span> <span class="re12">\vdots</span> <span class="sy0">&amp;</span> <span class="re12">\ddots</span>
  <span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">array</span></span><span class="sy0">}</span> <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cright"><span class="kw1">right</span></a>)
$$</pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:array.png" class="media" title="tutorials:latex:array.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=250&amp;media=tutorials:latex:array.png" class="media" alt="" width="250" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Matrizes" [9447-9715] -->
<h2><a name="fibonacci" id="fibonacci">Fibonacci</a></h2>
<div class="level2">
<pre class="code latex"><span class="re3">$$
  F_<span class="sy0">{</span><span class="re9">n</span><span class="sy0">}</span> = <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cleft"><span class="kw1">left</span></a><span class="sy0">\{</span><span class="re9">
  <span class="re8">\begin</span><span class="sy0">{</span><span class="re7">array</span></span><span class="sy0">}{</span><span class="re9">ll</span><span class="sy0">}</span>
    n <span class="sy0">&amp;</span> n <span class="re12">\leq</span> 1 <span class="sy0">\\</span>
    F_<span class="sy0">{</span><span class="re9">n - 1</span><span class="sy0">}</span> + F_<span class="sy0">{</span><span class="re9">n - 2</span><span class="sy0">}</span> <span class="sy0">&amp;</span> n <span class="re12">\geq</span> 2 <span class="sy0">\\</span>
  <span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">array</span></span><span class="sy0">}</span>
  <span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cright"><span class="kw1">right</span></a>.
$</span>$</pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:fibonacci.png" class="media" title="tutorials:latex:fibonacci.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=500&amp;media=tutorials:latex:fibonacci.png" class="media" alt="" width="500" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Fibonacci" [9716-9927] -->
<h2><a name="teoremas" id="teoremas">Teoremas</a></h2>
<div class="level2">
<pre class="code latex"><span class="co1">% no preâmbulo (antes do begin{document})</span>
<span class="re12">\newtheorem</span><span class="sy0">{</span><span class="re9">mur</span><span class="sy0">}{</span><span class="re9">Lei de Murphy</span><span class="sy0">}</span>
&nbsp;
<span class="co1">% no corpo</span>
<span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">mur</span></span><span class="sy0">}[</span><span class="re2">enunciada por Edward A. Murphy</span><span class="sy0">]</span>
If there are two or more ways to do
something, and one of those ways can
result in a catastrophe, then someone
will do it.
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">mur</span></span><span class="sy0">}</span></pre>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:murphy.png" class="media" title="tutorials:latex:murphy.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=750&amp;media=tutorials:latex:murphy.png" class="media" alt="" width="750" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Teoremas" [9928-10271] -->
<h2><a name="exercicio" id="exercicio">Exercício</a></h2>
<div class="level2">

<p>

Crie um artigo com o Teorema Fundamental do Cálculo:
</p>

<p>
<a href="/~kssilveira/site/lib/exe/detail.php?id=tutorials%3Alatex&amp;media=tutorials:latex:teorema_calculo.png" class="media" title="tutorials:latex:teorema_calculo.png"><img src="/~kssilveira/site/lib/exe/fetch.php?w=750&amp;media=tutorials:latex:teorema_calculo.png" class="media" alt="" width="750" /></a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Exercício" [10272-10395] -->
<h2><a name="corpos_flutuantes" id="corpos_flutuantes">Corpos Flutuantes</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Tabelas ou figuras</div>
</li>
<li class="level1"><div class="li"> Podem ter legenda</div>
</li>
<li class="level1"><div class="li"> Podem ser referenciados</div>
</li>
<li class="level1"><div class="li"> Ambientes table ou figure</div>
</li>
</ul>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Corpos Flutuantes" [10396-10530] -->
<h2><a name="codigos_de_modificacao" id="codigos_de_modificacao">Códigos de Modificação</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0 leftalign"> h  </th><td class="col1 leftalign"> → Aqui  </td>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> t  </th><td class="col1 leftalign"> → No topo de uma página  </td>
	</tr>
	<tr class="row2">
		<th class="col0 leftalign"> b  </th><td class="col1 leftalign"> → Na base de uma página  </td>
	</tr>
	<tr class="row3">
		<th class="col0 leftalign"> p  </th><td class="col1 leftalign"> → Em uma página só para isso  </td>
	</tr>
	<tr class="row4">
		<th class="col0 leftalign"> !  </th><td class="col1 leftalign"> → Força inserção  </td>
	</tr>
</table>

<p>

Especificam onde o corpo flutuante poderá ser inserido.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Códigos de Modificação" [10531-10791] -->
<h2><a name="comandos_relacionados" id="comandos_relacionados">Comandos Relacionados</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0 leftalign"> \caption{}  </th><td class="col1 leftalign"> → Legenda  </td>
	</tr>
	<tr class="row1">
		<th class="col0 leftalign"> \label{}  </th><td class="col1 leftalign"> → Rótulo  </td>
	</tr>
	<tr class="row2">
		<th class="col0 leftalign"> \listoftables  </th><td class="col1 leftalign"> → Lista de Tabelas  </td>
	</tr>
</table>
<pre class="code latex"><span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">table</span></span><span class="sy0">}[</span><span class="re2">htbp</span><span class="sy0">]</span>
<span class="co1">% ... como fazer tabelas em seguida</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccaption"><span class="kw1">caption</span></a><span class="sy0">{</span><span class="re9">Uma tabela em branco por enquanto</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Clabel"><span class="kw1">label</span></a><span class="sy0">{</span><span class="re9">tab_em_branco</span><span class="sy0">}</span>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">table</span></span><span class="sy0">}</span></pre>

<p>
To be continued …

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Comandos Relacionados" [10792-] --><div class="footnotes">
<div class="fn"><sup><a href="#fnt__1" id="fn__1" name="fn__1" class="fn_bot">1)</a></sup> 
What You See is What You Mean</div>
</div>
